@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

body {
    font-family: "Poppins", sans-serif;
    background-color: #101418;
    color: white;
    margin: 0;
    padding: 0;
    /* color: #0c2135;
    color: #9ea6b1; */
}

.abbreviation {
    color: #9ea6b1; 
}

/* ::selection{
    color: #0d6efd;
} */

/* Team card styling */
.teamCard {
    width: 200px;
    margin-bottom: 20px;
    padding: 10px;
    border: 1.5px solid #ddd;
    border-radius: 5px;
    text-align: center;
}
.teamLogo {
    width: 100px;
    height: 100px;
    margin: 0 auto 10px;
    display: block;
}

/* .navbar {
    background-color: rgba(0, 0, 0, 0.5);
    backdrop-filter: blur(10px);
} */